body{
    background-color: #f5f6f6;
}

.header{
    padding: 20px;
}

.links{
    display: inline;
    margin-left: 400px;
}

.links a{
    margin-left: 10px;
    text-decoration: none;
    font-weight: bold;
    color: #bec6c4;

}

.links a:hover{
    padding-top: 2px;
    padding-bottom: 2px;
    color: blue;
    border-top: 2px solid;
    border-bottom: 2px solid;
}

.span-1, .span-2{
    font-weight: bold;
    font-size: x-large;
}

.span-1{
    color: #393b3b;
}

.span-2{
    color: white;
}

.img{
   width: 1000px;
   margin: 30px;
}

.img img{
    width: 100%;
    border-radius: 5%;
}

.btn{
    background-color: #393b3b;
    color: white;
    justify-content:end;
    display:flexbox;
    flex-wrap:wrap;
    text-align:end;
}

.Footer{
    background-color: #393b3b;
    color: white;
    align-items: center;
    text-align: center;
}

.grade{
    align-items: center;
    height: 1000px;
}

.row{
    height: 500px;
}

.Paragrafo{
    text-align:center;
    margin-top: 50px;
}

.col{
    border: 2px none;
    margin: 3px;
    justify-content: center;
    display:flexbox;
    flex-wrap: wrap;
    text-align: center;
}

.cis{
    text-align: center;
    justify-content: end;
}